const system=require("../../system");
const ServiceBase=require("../sve.base");
const settings=require("../../../config/settings");

class TmcompanyService extends ServiceBase{
    constructor(){
        super(ServiceBase.getDaoName(TmcompanyService));
    }
    async findAll(obj) {
      return this.dao.model.findAll({where:obj,raw:true,order:[["created_at","desc"]]});
    }
}

module.exports=TmcompanyService;
